@charset "utf-8";

/*
===========================================
design_sp.css
-----------------------------------------------------------

■ 商品詳細
■ 共通部分

===========================================
*/

/* ---------------------------------------------------------
■ 商品詳細
--------------------------------------------------------- */
.sp .detailWrapper {
	padding: 10px 0 50px; }

.sp .detailWrapper img {
	width: 320px;
	margin: 0 auto; }


/* ---------------------------------------------------------
■ 共通部分
--------------------------------------------------------- */
.sp .guestWrapper,
.sp .intel-core-i7,
.sp .note2,
.sp .bnrListWrapper {
	display: block; }



